<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>JavaScript DOM Manipulation</title>
</head>
<body>
	<form>
		<span>First Name</span><br>
		<input type="text" name="" id="text-firstname"><br>

		<span>Last Name</span><br>
		<input type="text" id="text-lastname" name=""><br>

		<span>Full Name</span><br>
		<span id="span-fullname"></span>
	</form>
	<script src="./index.js"></script>
</body>
</html>